Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 18:16:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre eric s narisma                    Bot:  Hi again! Bot:  Please enter your name Customer:  eric s narisma Bot:  Hi Eric S Narisma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:08 PM, 03rd Aug                   Sohaib                   Hi&nbsp;Eric ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:09 PM, 03rd Aug                     eric s narisma                    Hi sir           10:09 PM, 03rd Aug                     eric s narisma                
     Anybody is available to chat           10:11 PM, 03rd Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           10:12 PM, 03rd Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:14 PM, 03rd Aug                   Sohaib                   Hi Eric, I'm not getting a response from you. Are we still connected?           10:15 PM, 03rd Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:16 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937889